curl --request POST \
--url https://api.lighthousefh.com/v1/calls/{call_uuid}/consolidate-chunks \
--header 'Authorization: Bearer <token>'{
"status": "<string>",
"timestamp": "2023-11-07T05:31:56Z",
"data": {
"case_uuid": "3c90c3cc-0d44-4b50-8888-8dd25736052a",
"created_at": "2023-11-07T05:31:56Z",
"created_by": "3c90c3cc-0d44-4b50-8888-8dd25736052a",
"is_fully_labelled": true,
"organization_uuid": "3c90c3cc-0d44-4b50-8888-8dd25736052a",
"speaker_labels": {},
"updated_at": "2023-11-07T05:31:56Z",
"uuid": "3c90c3cc-0d44-4b50-8888-8dd25736052a",
"duration": 123,
"file_format": "<string>",
"file_name": "<string>",
"file_path": "<string>",
"file_size": 123,
"provider_metadata": {
"assembly_ai_id": "<string>"
},
"transcript": {
"source": "deepgram",
"words": [
{
"confidence": 123,
"end_ms": 123,
"start_ms": 123,
"text": "<string>",
"speaker": "<string>"
}
]
}
},
"message": "<string>",
"request_id": "<string>"
}Bearer authentication header of the form Bearer <token>, where <token> is your auth token.
Call UUID
curl --request POST \
--url https://api.lighthousefh.com/v1/calls/{call_uuid}/consolidate-chunks \
--header 'Authorization: Bearer <token>'{
"status": "<string>",
"timestamp": "2023-11-07T05:31:56Z",
"data": {
"case_uuid": "3c90c3cc-0d44-4b50-8888-8dd25736052a",
"created_at": "2023-11-07T05:31:56Z",
"created_by": "3c90c3cc-0d44-4b50-8888-8dd25736052a",
"is_fully_labelled": true,
"organization_uuid": "3c90c3cc-0d44-4b50-8888-8dd25736052a",
"speaker_labels": {},
"updated_at": "2023-11-07T05:31:56Z",
"uuid": "3c90c3cc-0d44-4b50-8888-8dd25736052a",
"duration": 123,
"file_format": "<string>",
"file_name": "<string>",
"file_path": "<string>",
"file_size": 123,
"provider_metadata": {
"assembly_ai_id": "<string>"
},
"transcript": {
"source": "deepgram",
"words": [
{
"confidence": 123,
"end_ms": 123,
"start_ms": 123,
"text": "<string>",
"speaker": "<string>"
}
]
}
},
"message": "<string>",
"request_id": "<string>"
}